/* CSS Document */

/*body {
	background-color: #ffffff;
	background-position:left left;
	background-repeat: repeat-y;
	background-attachment: fixed;
	scrollbar-face-color:#6B888C;
	scrollbar-highlight-color:#6B888C;
	scrollbar-3dlight-color:#6B888C;
	scrollbar-darkshadow-color:#1C252C;
	scrollbar-shadow-color:#6B888C;
	scrollbar-arrow-color:#1C252C;
	scrollbar-track-color:#1C252C;
	overflow: auto;
}*/
body {
	background-color: #ffffff;
	background-position:left left;
	background-repeat: repeat-y;
	background-attachment: fixed;
	scrollbar-face-color:#706e6e;
	scrollbar-highlight-color:silver;
	scrollbar-3dlight-color:silver;
	scrollbar-darkshadow-color:#1C252C;
	scrollbar-shadow-color:silver;
	scrollbar-arrow-color:yellow;
	scrollbar-track-color:yellow;
	overflow: auto;
}
.fuss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #828487;
         text-decoration: none;
}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #00172C;
         text-decoration: none;
}
.textnormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #00172C;
         text-decoration: none;
}

.ueberschrift {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #00172C;
         text-decoration: none;
}

.date {
	color: #6B888C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 14px;
	font-weight: bold;
         text-decoration: none;
}

a:link {
	color: #716f6e;
	text-decoration: underline;
}
a:visited {
	color: #716f6e;
	text-decoration: underline;
}
a:hover {
	color: #716f6e;
	text-decoration: none;

}
a:active {
	color: #716f6e;
	text-decoration: underline;
}

.uebersicht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #00172C;
         text-decoration: none;
}

a.uebersicht{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #00172C;
         text-decoration: none;
}
a.uebersicht:visited{
         font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #00172C;
         text-decoration: none;
}
a.uebersicht:hover{
         color: silver;
         text-decoration: none;
}
a.uebersicht:active{
         color: silver;
         text-decoration: none;
}
